div.pages {
    overflow: hidden;
}

div.pages div.pageWrapper {
    overflow: hidden;
}

div.pages div.pageWrapper div.page {
    float:left;
}
div.pageWrapper div.page {
    padding: 10px;
    height: 200px;
    text-align: center;
    position: relative;
}

div.pageWrapper div.page h3 {
    font-weight: bold;
    font-size: 14px;
}

div.pages div.pageWrapper div.page div.shade {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    text-align: left;
    font-size: 11px;
}


